co.aikar.commands.annotation

## Annotation Type CommandAlias

    @Retention(value=RUNTIME)
     @Target(value={METHOD,TYPE})
    public @interface CommandAlias

Allows to add a single or several command alias(es). In order to add more than one in a single go, use the syntax "alias|otheralias". You can register as many aliases as wanted in a single value. Used on a Class, defines the root command for all subcommands in the base command. Used on a method, defines a root command alias to that specific command

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value